Subject: Re: bug#33450: 26.1.90; NEWS entry for dired 'Z' is inaccurate

From: Richard Stallman <[email-masked]>
Date: Fri, 23 Nov 2018 19:10:28 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I agree, and wrote as much in the discussion.  But I'm not going to
  > work on that any time soon, and meanwhile we should have our
  > documentation describe what this command does in enough detail for
  > users not to be surprised.

I won't dispute that.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)